package com.persagy.apm.diagnose.constant;

/**
 * Description: 能耗分表支持的几种时间粒度常量  
 * Company: Persagy 
 * @author cuixubin 
 * @version 1.0
 * @since: 2018年8月27日: 下午7:01:08
 * Update By cuixubin 2018年8月27日: 下午7:01:08
 */
public enum EnumComputeLogType {
	ComputeType(0L, "计算日志"), SendDataType(1L, "发数日志");

	private long code;
	private String name;

	public long getCode() {
		return code;
	}
	public String getName() {
		return name;
	}

	EnumComputeLogType(long code, String name) {
		this.code = code;
		this.name = name;
	}
}
